Softmodding without Zelda?

Discussion in 'Wii - Hacking' started by Mendrox, Aug 4, 2009.

  1. Mendrox
    OP

    Mendrox Newbie

    Newcomer
    5
    0
    Nov 15, 2008
    Gambia, The
    Hello my friends once again I am searching for help.
    Since you helped me once, I guess you are able to help me another time.

    I read that you are now able to softmod a Wii without having Zelda? Is that right?
    What are the conditions? How does that exactly work?

    I got a PAL Wii. I think it has 3.3 or older. Shall I upgrade and then hack?

    Thanks for help mates. [​IMG]
     
  2. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    Yes, there is a hack called Bannerbomb. You can get it at http://bannerbomb.qoid.us/. There are some good instructions on that page.
     
  3. BlackEnigma

    BlackEnigma GBAtemp Fan

    Member
    344
    0
    Mar 1, 2009
    United States
    It's nice that bdr9 answered Mendrox's question without being mean.
     
  4. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    And that although Mendrox didn't even say thanks the last time or replied in any way.
     
  5. Mendrox
    OP

    Mendrox Newbie

    Newcomer
    5
    0
    Nov 15, 2008
    Gambia, The
    Thanks guys! The last time i was in hospital the day after doing my homebrew thingy.
    Was a hardtime and I got surgery and a scar from that.

    I did the bannerbomb hack and now I have the Homebrew Channel.
    I started the homebrew channel (Wii Version is 4.1 E) and tried to install some .wads like backuploader or SNES Emulator.
    Everytime I tried to install them, I got an Error "ticket installing failed" 2011 I think.
    I googled and searched for a solution, in another forum they said that I should downgrade to 3.2.

    I used cIOS downgrader, but my Wii rebooted immideatly.

    Thank you guys [​IMG] I really don't know how to get further.
    And I hope these aren't stupid questions.
     
  6. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    You need to install cIOS before you can use WAD Manager. Do not listen about downgrading to 3.2. You can get cIOS here: http://teknoconsolas.tv/wanin/cIOS38_rev14-Installer.zip. If you have wireless internet on your Wii, use the network install, otherwise ask me and I will help you do the WAD install.
     
  7. xDlmaoxD

    xDlmaoxD GBAtemp Fan

    Member
    362
    0
    Jan 12, 2009
    United States
    http://gbatemp.net/index.php?showtopic=168890&st=0

    Follow that guide I just got myself a new Wii for 140 after selling it my old one for 400.
    I used that guide to hack it except I didn't install Bootmii since its crap if you don't have it install as boot2.
    The go to waninkokos blog and download the latest cIOS, and Wad manager 1.5
    Using bannerbomb install HBC and DVDx.
    If you can install cIOS Rev 14 then you don't need to patch anything if you can there is other stuff you have to do.
    I suggest you read that guide it has the methods using Wiipower app.
     
  8. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    check out my guide to get you started